---
name: Lisa van de Kooij
start_date: 2018-04-03
locality: Groningen
country: The Netherlands
role: <a href="/job-families/sales/account-executive/">Account Executive, Mid-Market</a>
reports_to: chrisanderton
picture: LisavandeKooij.jpg
twitter: 
gitlab: LisavandeKooij
departments:
- Sales
- Commercial Sales
story: |
  Before joining GitLab, Lisa worked several years in a major financial institution.
  As a Sales professional she's always been passionate about continues improvement and understanding needs of others.
  In her free time she loves to explore new places, photography and spend time with friends and family.
